body {
    margin: 0;
    font-family: Arial;
    background: url(../Images/background.jpg) no-repeat fixed center;
    background-size: cover;
}

#header {
    height: 71px;
    width: 80%;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.7);
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#logo {
    font-size: 37px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    position: absolute;
    top: 10px;
    left: 10px;
}

#menu {
    position: absolute;
    right: 2px;
    display: inline-block;
}

#menu li {
    display: inline;
}

#menu li a {
    display: inline-block;
    width: 120px;
    text-align: center;
    color: white;
    text-decoration: none;
    font-size: 20px;
    padding: 24px 0;
}

#menu ul {
    margin: 0;
}

#menu li a:hover {
    background-color: #3f3f3f;
}

#footer {
    height: 60px;
    width: 80%;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.7);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#footer p {
    width: 180px;
    padding: 20px;
    margin: 0 auto;
    color: white;
}

#header a:hover {
    color: #cecece;
}

#homepage-banner {
    width: 80%;
    margin: auto;
    color: white;
    margin-top: 10px;
    position: relative;
}

#homepage-banner img {
    width: 100%;
    height: auto;
}

#homepage-text {
    position: absolute;
    top: 10px;
    left: 40px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.57);
}

#homepage-text p {
    font-size: 20px;
}

#homepage-text h1 {
    font-size: 40px;
}

.gameclass {
    background-color: white;
    width: 296px;
    display: inline-block;
    height: 330px;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
}

#categoryImages {
    width: 100%;
    height: 326px;
    text-align: center;
}

.categoryImage {
    padding: 60px 100px;
}

#switch {
    background-color: red;
}

#gamecube {
    background-color: #5c1ae0;
    margin-right: 10px;
    margin-left: 10px;
}

#nintendo64 {
    background-color: #0a9628;
}

.categoryImage:hover {
    transform: scale(1.05);
}

.gameclass img {
    max-width: 100%;
    background-color: white;
    height: 205px;
    display: block;
    margin: auto;
}

.allGames {
    width: 1214px;
    margin: auto;
}

.allGames a {
    text-decoration: none;
    color: black;
}

.clearfix {
    clear: both;
}

.OrderButton {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    color: black;
    text-decoration: none;
    text-align: center;
    border: none;
    background-color: deepskyblue;
    font-weight: bold;
    font-size: 25px;
}

.gamePrice {
    position: absolute;
    top: 170px;
    right: 0;
    background: red;
    padding: 10px;
    display: block;
    color: white;
}

.gameclass h1 {
    font-size: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

.wrapper {
    min-height: calc(100vh - 152px);
}

.gameclass:nth-child(4n) {
    margin-right: 0;
}

.categoryTitle h1 {
    text-align: center;
    background-color: red;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
}

.categoryTitle {
    width: 80%;
    margin: 0 auto;
}

#About-Us {
    width: 80%;
    margin: auto;
    background-color: rgba(0, 0, 0, 0.57);
    color: white;
}

#About-Us h1, #About-Us img, #About-Us p, #About-Us h3 {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
}

#About-Us img {
    width: 250px;
    float: left;
}

#about-text {
    display: inline-block;
    width: 70%;
    float: left;
}

#about-text h2, p {
    margin: 0;
}

#basket {
    width: 80%;
    margin: auto;
    margin-top: 21px;
}

#basket button {
    float: right;
    width: 300px;
    height: 60px;
    margin-top: 5px;
    font-size: 24px;
}

#basket button:hover {
    background-color: #e2e2e2;
}

#checkout {
    border-collapse: collapse;
    background-color: white;
}

#checkout img {
    width: 150px;
}

#checkout p {
    font-size: 20px;
}

#checkout td:nth-child(1) {
    width: 200px;
}

#checkout td:nth-child(2) {
    width: 400px;
}

#checkout td:nth-child(3) {
    width: 1000px;
}

#checkout td:nth-child(5) {
    width: 150px;
    text-align: center;
}

#checkout td:nth-child(7) {
    width: 200px;
    text-align: center;
}

#checkout tr:nth-child(odd) {
    background-color: grey;
}

#checkout tr:nth-child(1) {
    background-color: black;
    color: white;
    font-size: 30px;
}

#checkout tr:nth-last-child(1) {
    background-color: red;
    color: white;
    font-size: 40px;
    text-align: center;
}

#contact {
    background-color: rgba(0, 0, 0, 0.75);
    width: 25%;
    margin: auto;
    color: white;
    padding-bottom: 10px;
    text-align: center;
    border-radius: 20px;
}

#contact-form input, #contact-form textarea {
    margin-bottom: 20px;
    width: 90%;
    margin-top: 3px;
}

#contact-form label:nth-child(1) {
    padding-top: 20px;
}

#contact h1 {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
}

#contact-form input:nth-last-child(1) {
    height: 40px;
}

#contact-form input:nth-last-child(1):hover {
    background-color: #cecece;
}

#contact-form input {
    height: 20px;
}

.OrderButton:hover {
    font-size: 30px;
}

#menu li a:hover:nth-last-child(1) {
    border-bottom-right-radius: 10px;
}

.noGames {
    width: 80%;
    margin: auto;
    height: 400px;
    background-color: white;
}

.noGames h1 {
    margin: 11px;
    text-align: center;
}

#checkout input {
    width: 30px;
}

.gameDetail {
    width: 80%;
    margin: auto;
    background-color: rgba(0, 0, 0, 0.75);
    margin-top: 20px;
    padding-top: 20px;
    color: white;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.gameDetail img:nth-child(2) {
    height: 230px;
    margin-right: 10px;
 }

.gameDetail img:nth-child(3) {
    height: 230px;
}

.ProductButton {
    Width: 295px;
    height: 50px;
    background-color: deepskyblue;
    border: none;
}

.ProductButton:hover {
    font-size: 20px;
}

.OrderAmount {
    float: right;
    width: 295px;
    margin-right: 10px;
}

.OrderAmount input {
    width: 100%;
    border: none;
}

#productName {
    font-size: 100px;
    text-align: center;
    margin: 0;
}

#productImages {
    float: left;
    width: 60%;
}

#productImages img {
    width: 49%;
}

#productImages img:nth-child(1) {
    height: 488px;
    width: auto;
    margin: auto;
    display: block;
    margin-bottom: 10px;
}

#productInfo {
    float: right;
    width: 40%;
}